<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<html>
<head>
<meta charset="UTF-8">
<title>Web API取得</title>
<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
<script src="/js/hotpepper.js" th:src="@{/js/hotpepper.js}"></script>
</head>
<body>
<div>WebAPI取得管理</div>
<input type="button" id="btn" value="情報を取得">
<br>

<form id="delete" th:action="@{/delete}" method="POST">
	<input type="submit"  value="データリセット">
</form>
<form id="result" th:action="@{/submit}" th:object="${shopForm}" method="post"></form>

<form id="shopcount" th:action="@{/submit}" method="post"></form>
<!-- <p th:text="${shopcount}"></p> -->

</body>
</html>